
@charset "utf-8";
/* CSS Document */

body{
	outline: none;
	padding:0;
	margin:0;
	font-family:Open Sans, sans-serif; font-size:18px; font-weight:600 italic;
	height: 100vh;
    width: 100%;
    background: #f1f1f1;
    color: #444;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    line-height: 1.4em;
	
	}
#display{
	font-size: 24px;
    color: #337ab7;
    line-height: 40px;
}
	
#btn_dohid:hover{
	color: #fff;
    background-color: #449d44;
    border-color: #398439;
	}
#btn_dohid{
	margin-right: 25px;
    float: left;
   
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    text-decoration: none;
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
	}
.tb_id{
	width: 600px;
   font-size: 15px;
    padding: 3px;
    margin-left: 15px;
}
.change_form td{
	text-align:right;
	}
.close_btn{
	border: 1px solid #F00;
   
    padding: 5px 8px;
    position: absolute;
    right: -14px;
    top: -14px;
    background: red;
    border-radius: 50%;
    color: white;
    cursor: pointer;
	}
.window_change{
	position: fixed;
    top: 200px;
    left: 50%;
    margin-left: -400px;
    width: 730px;
    padding: 10px;
    height: 220px;
    border: 1px solid #2e6da48a;
    background: #FFF;
    display: none;
	}
	
.row::after,.row::before{
	content:"";
	display:block;
	clear:both;
}
.form_block label {
    font-weight: 400;
    color: #777;
    font-size: 14px;
    cursor: pointer;
}
.img_logo{
	padding-top: 150px;
	font-size: 40px;
	}
.int_p {
    font-size: 24px;
    width: 290px;
    padding: 3px;
    margin: 2px 6px 16px 0;
    background: #fbfbfb;
       border: 1px solid #585858;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
    background-color: #fff;
    color: #32373c;
    outline: 0;
    -webkit-transition: .05s border-color ease-in-out;
    transition: .05s border-color ease-in-out;
}
#butt {
    background: #00a0d2;
    border-color: #0073aa;
    -webkit-box-shadow: inset 0 1px 0 rgba(120,200,230,.5), 0 1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 1px 0 rgba(120,200,230,.5), 0 1px 0 rgba(0,0,0,.15);
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    padding: 8px 0;
    cursor: pointer;
    margin-bottom: 30px;
}

.img_logo{
	width: 100%;
	text-align:center;
	}
.form_block{
	position: fixed;
    left: 50%;
    top: 50%;
    margin-top: -200px;
    margin-left: -150px;
    padding: 26px 24px 16px;
    font-weight: 400;
    overflow: hidden;
    background: #fff;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13);
    box-shadow: 0 1px 3px rgba(0,0,0,.3);
	}
#form_login {
    width: 300px;
}
#form_login label, #butt {
    width: 100%;
}
#butt:hover {
    background: #0091cd;
    border-color: #0073aa;
    -webkit-box-shadow: inset 0 1px 0 rgba(120,200,230,.6);
    box-shadow: inset 0 1px 0 rgba(120,200,230,.6);
    color: #fff;
}
.main_note{
	width: 1240px;
	height: 3000px;
	margin:auto;
	border: 1px solid #000;
	position:relative;
	}
.close_bott{
	position: absolute;
    right: 20px;
    top: 15px;
    text-decoration: none;
    font-size: 24px;
    color: #000;
    cursor: pointer;
    padding: 8px 25px;
    border: 1px solid #F00;
	}
.close_bott:hover{
	 color: #F00;
	}

.main{
	width: 1240px;
	margin:auto;
	
	
	}

.button_line{
	width: auto;
	margin:auto;
	height: 50px;
	
	margin-bottom:10px;
	
	}
.header_block{
	width: 100%;
	height: 50px;
	background: #101010;
	}
.out_button{
	position:absolute;
	right: 50px;
	top: 15px;
	}
.header_block a{
	    color: #d2d2d2;
    background-color: transparent;
	text-decoration:none;
	font-size: 18px;
}
.header_block a:hover{
	  color: #FFFFFF;
	}
.header_block ul{
	width: 1200px;
	margin:auto;
	list-style: none;
	}	
.header_block li{
	float:left;
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 15px;
	}
.button_line ul{
	list-style: none;
	}
.button_line li{
	float:left;
	margin-left: 15px;
	margin-right: 15px;
	}
.button_line_btn{
display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
	text-decoration:none;
	}

.button_line_btn:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.input_add_new_value,.input_add_new{
	
   margin: 15px;
 
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	    overflow: visible;
	
	}
.input_add_new{
	    width: 865px;
	}
.input_add_new_value{
	text-align: center;
    width: 120px;
	}
#input_search{
	display: block;
    width: 850px;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #5d5d5d;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	    overflow: visible;
	}	
.in_shop h2{
	text-align:center;
	}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}
thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}
.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #2e6da4;
	border-top: 2px solid #2e6da4;
}
.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-bottom: 1px solid #2e6da4;
}	

.btn_change,.btn_delete,.btn_vytraty,.service_btn_delete,.remove_field,.btn_sale_prod_on_serv{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	text-decoration: none;
}
.btn_change,.btn_sale_prod_on_serv{
	    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
	margin-right:6px;
	}
.btn_change:hover,.btn_sale_prod_on_serv:hover {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
}
	.btn_delete,.btn_vytraty,.service_btn_delete,.remove_field{
color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
	}
	.btn_delete:hover,.btn_vytraty:hover,.service_btn_delete:hover{
	    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
	}
.add_product_btn,.btn_sale,.btn_sale_prod,.dohody_btn,.btn_sale_prod_serv,.return_borg{
	  display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	text-decoration: none;
	color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
	

	}
.add_product_btn:hover,.btn_sale:hover,.dohody_btn:hover,.btn_sale_prod_serv:hover,.return_borg:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}
	
.in_shop_in_sucsses{
	min-height: 300px;
	width: 100%;
	border-bottom: 1px dotted #666;
	margin-bottom: 25px;
	} 
.line_info{
	width: 100%;
	height: auto;

	padding-top: 10px;
	}
#zarplata input{
	display: block;
    width: 160px;
	margin-left: 15px;
	margin-right:15px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
	float:left;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	}

#inpit_start_data,#inpit_end_data{	
	display: block;
    width: 160px;
	margin-left: 15px;
	margin-right:15px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
	float:left;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.input_add{
	display: block;
    
    float: left;
    margin-left: 15px;
    margin-right: 15px;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #5d5d5d;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    overflow: visible;
	
	}
	.add_prod_line button{
		float:left;
		}
		.add_prod_line form{
			    width: 1150px;
			margin:auto;
			margin-bottom: 20px;
			margin-top:20px;
			}
.active{
	border-bottom: 1px dotted #FFFFFF;
}
.span_cl{
	cursor: pointer;
	}
.span_cl:hover{
	text-decoration:underline;
	}
#data_switch{
	width: 500px;
	float:left;
	}
.capital{
	height: 30px;
	width: 580px;
	float:right;
	font-size: 18px;
	font-style:italic;
	
	}
.borg_window input{
	display: block;
  
    margin-left: 15px;
    margin-right: 15px;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #5d5d5d;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    overflow: visible;
	margin-bottom: 20px; 
	}
.borg_window ul{
	list-style: none;
	padding: 0;
	margin: 0;
	}
.borg_window li{
	width: 1020px;
	height:auto;
	}
 .cap_value,.shop_value{
	margin-left: 10px;
	margin-right:10px;
	font-size: 20px;
	
	}
.borg_window{
	position: fixed;
	margin-left: -510px;
	z-index: 9999999999999;
	background:#FFF;
	left: 50%;
	top: -500px;
	width: 1020px;
	height: 160px;
	padding: 30px 15px;
    box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.3);
	}
	#close_modal:hover {
		 background-color:#b90000;
		}
#close_modal {
	
    border-radius: 40px;
    display: inline-block;
    height: 30px;
    width: 30px;
    border: 1px solid #999;
    position: absolute;
    top: -15px;
    text-align: center;
    right: -15px;
    cursor: pointer;
    line-height: 30px;
    font-size: 12px;
    background-position: 3px 7px;
    background-size: 45px;
    transition: .3s;
    text-decoration: none;
    color: #fffefe;
    background-color: #F00;
}
.btn-warning:hover,.btn_warning_borg:hover {
	    color: #212529;
    background-color: #e0a800;
    border-color: #d39e00;
	}
.btn-warning,.btn_warning_borg {
	cursor:pointer;
	display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}
.cap_value{
	color:#ff0700;
	}
.shop_value{
	    color: #0089ff;
	}
.list_sell{
	width: 100%;
	height: auto;
	}